.custom-scroll {
	overflow: hidden;
	position: relative;
}

.scroll-bar {
	position: absolute;
	right: 0;
	top: 0;
	width: 4px;
	height: 100%;
	background: var(--scroll-bar-color1);
	border-radius: 4px;

	& > div {
		position: absolute;
		right: 0;
		top: 0;
		width: 4px;
		background: var(--scroll-bar-color2);
		border-radius: 4px;
	}
}
